CVE-2014-2438

Loading...

Général

Score :3.5/10.0
Sévérité :Faible
Catégorie :NC

Métriques d'impact

Confidentialité :Aucun
Intégrité :Aucun
Disponibilité :Partiel

Métriques d'exploitabilité

Vecteur d'Accès :Réseau
Complexité d'Accès :Moyenne
Authentification :Unique

Vulnérabilités associées

CVE-2013-4316, CVE-2013-5860, CVE-2013-5881, CVE-2013-5882, CVE-2013-5891, CVE-2013-5894, CVE-2013-5908, CVE-2014-0001, CVE-2014-0384, CVE-2014-0386, CVE-2014-0393, CVE-2014-0401, CVE-2014-0402, CVE-2014-0412, CVE-2014-0420, CVE-2014-0427, CVE-2014-0430, CVE-2014-0431, CVE-2014-0433, CVE-2014-0437, CVE-2014-2419, CVE-2014-2430, CVE-2014-2431, CVE-2014-2432, CVE-2014-2434, CVE-2014-2435, CVE-2014-2436, CVE-2014-2440, CVE-2014-2442, CVE-2014-2444, CVE-2014-2450, CVE-2014-2451, CVE-2014-4274, CVE-2014-4287, CVE-2014-6463, CVE-2014-6464, CVE-2014-6469, CVE-2014-6484, CVE-2014-6505, CVE-2014-6507, CVE-2014-6520, CVE-2014-6530, CVE-2014-6551, CVE-2014-6555, CVE-2014-6559, CVE-2014-6564

Publiée le 16/04/14 - Mise à jour le 21/12/17

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.35 and earlier and 5.6.15 and earlier allows remote authenticated users to affect availability via unknown vectors related to Replication.

Catégorie :

Il n'y a pas suffisamment d'informations sur cette faiblesse pour la classer, les détails sont inconnus ou non spécifiés.

Avis de sécurité

US National Vulnerability DatabaseCVE-2014-2438
Amazon Linux ALAS-2014-329
Agence Nationale de la Sécurité des Systèmes d'Information CERTFR-2014-AVI-188, CERTFR-2014-AVI-196
CentOS CESA-2014:0536
Debian DSA-2919-1
Oracle Linux ELSA-2014-0536, ELSA-2014-0702, ELSA-2014-1861
Redhat RHSA-2014:0536, RHSA-2014:0702
SUSE SUSE-SU-2014:0769
Ubuntu USN-2170-1

Exploits

Pas d'exploit disponible pour cette CVE dans notre base de données.

Technologies associées

FournisseurProduit
mysqlmysql
oraclemysql

Partagez cette vulnérabilité avec :

Twitter Facebook LinkedIn Mail